"""Normalization parameters for range of motion model."""

ROM_IMU_MEAN = [
    0.0062043373566301775,
    -0.4779228104092608,
    0.5108713233829659,
    0.7195530340051819,
    6.742385728238248,
    -0.009708708167218845,
    0.028958095078009605,
    -0.384300207503653,
    -0.6918048342427624,
    -0.45017870287819267,
    -0.9029770216860575,
    0.7136244576783688,
    -0.0013465443674792177,
    -0.8529479962120892,
    -0.06529169484660252,
    -10.120177596860136,
    2.934007740590119,
    -2.710389310456994,
    -0.02966741459978474,
    -0.8546079874320089,
    -0.07050124292555521,
    2.633792573060302,
    2.5972980769821863,
    0.93164433247672,
]

ROM_IMU_STD = [
    0.1711469035328704,
    0.3886544533916523,
    0.4756747092340222,
    41.57157351356132,
    19.38728845156035,
    11.167701881422888,
    0.2553135319438297,
    0.41903102556998195,
    0.39791230587477894,
    44.178143064375824,
    24.513178100259367,
    14.924126603834102,
    0.23048903192179174,
    0.31232823098029394,
    0.26716644979597476,
    27.086899428322532,
    11.743656036793684,
    18.94768735550209,
    0.13948976862111728,
    0.3017660602031319,
    0.32832897677945655,
    32.072400782175855,
    15.108967792921112,
    8.929683821873281,
]
